﻿.relax_bg {
    width: 100%;
    height: 100%;
    background: url(../images/Big-background.jpg) no-repeat center;
    overflow: !important;
    position: relative;
}

.relax_main {
    width: 100%;
    height: auto;
    position: relative;
    min-height: 1080px;
}

.relax_wrapper {
}

.relax_menu {
    list-style: none;
    width: 80%; margin:0 auto;
    text-align: center;
    position: absolute;
    top: 20%;
    left:12%;
}
.relax_menu li {
    float: left;
    width: 24%;
    text-align: center;
    margin:0px 50px;margin-bottom:3%;
}
.relax_menu li img{
border:5px solid #fafafa; width:290px;
}
.relax_menu li p {
    color: #000;
    font-family: "微软雅黑";
    font-size: 30px;
    font-weight: 700;
    line-height: 45px;
    text-align: center;
}

.relax_tree {
    float: left;
    position: absolute;
    left: 218px;
    top: 240px;
}
.relax_tree ul {
    list-style: none;
}
.relax_tree li {
    margin-bottom: 10px;
    width: 100%;
}
.photo_wrapper {
    margin: 0 auto;
    width: 1393px;
    background: url(../images/background3.png) no-repeat center;
    height: 842px;
    position: absolute;
    left: 390px;
    top: 192px;
}

.photo_list {
    width: 95%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 780px; 
    margin-top:3%;
}
.photo_list ul {
    list-style: none;margin:0 auto;
    width: 96%;
    height:700px;
}
.photo_list li {
    float: left;
    background: url(../images/photobg.png) no-repeat center;
   width:223px; 
height:288px; 
  text-align: center;
    margin: 25px 45px;
}
.photo_list li img{
 padding:8px;
}
.photo_list li p {
    height: 30px;
    line-height: 24px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333333;
    font-family: FangZhengKaTong,"微软雅黑","宋体", Arial;
}

.video_list {
    width: 95%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 750px;
    margin-top:3.5%;
}

.video_list ul {
    list-style: none;
    width: 100%;
    height: 680px;
    margin: 0 auto;
}

.video_list li {
    float: left;
    width: 23%;
    height: 272px;
    text-align: center;
    margin:30px 60px;
}

.video_list li img {
    padding: 0px;
    border: 5px solid #fff;
    width: 242px;
}

.video_list li p {
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333333;
    font-family: FangZhengKaTong,"微软雅黑","宋体", Arial;
}

.relax_list {
    width: 95%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 750px;
    margin-top:3.5%;
}

.relax_list ul {
    list-style: none;
    width: 100%;
    height: 680px;
    margin: 0 auto;
}

.relax_list li {
    float: left;
    width: 360px;
    height: 260px;
    text-align: center;
    margin:40px 39px;
}

.relax_list li img {
    padding: 0px;
    border: 5px solid #fff;
    border-radius:15px;
    width: 360px;
}

.relax_list li p {
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333333;
    text-align:center;
    font-family: FangZhengKaTong,"微软雅黑","宋体", Arial;
}

.psyfm_list {
    width: 95%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 750px;
    margin-top:3.5%;
}

.psyfm_list ul {
    list-style: none;
    width: 100%;
    height: 680px;
    margin: 0 auto;
}

.psyfm_list li {
    float: left;
    width: 360px;
    height: 260px;
    text-align: center;
    margin:40px 39px;
}

.psyfm_list li img {
    padding: 0px;
    border: 5px solid #fff;
    border-radius:15px;
    width: 360px;
}

.psyfm_list li p {
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333333;
    text-align:center;
    font-family: FangZhengKaTong,"微软雅黑","宋体", Arial;
}

.cartoon_list {
    width: 95%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 750px;
    margin-top: 3.5%;
}

.cartoon_list ul {
    list-style: none;
    width: 100%;
    height: 680px;
    margin: 0 auto;
}

.cartoon_list li {
    float: left;
    width: 360px;
    height: 260px;
    text-align: center;
    margin:40px 39px;
}

.cartoon_list li img {
    padding: 0px;
    border: 5px solid #d8c743;
    border-radius:15px;
    width: 360px;
}

.cartoon_list li p {
    height: 30px;
    line-height: 30px;
    font-size: 1.2rem;
    font-weight: bold;
    color: #333333;
    text-align:center;
    font-family: FangZhengKaTong,"微软雅黑","宋体", Arial;
}

@font-face {
    font-family: FangZhengKaTong;
    src: url('../font/方正卡通简体.TTF');
    font-weight:normal; 
}

.relaxinfo_wrapper {
    margin: 0 auto;
    width: 1820px;
    background: url(../images/videobg.png) no-repeat center;
    height: 842px;
    position: absolute;
    bottom: 3%;
    left: 2.5%;
}

.photo_content {
    width: 96%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 670px;
    margin-top: 15%;
    font-weight: 500;
    line-height: 26px;
    overflow-x: hidden;
    text-overflow: inherit;
}
/*兼容IE*/
.photo_content {
    scrollbar-face-color: #b58b5b; /*移动滑块颜色*/
    scrollbar-shadow-color: #b58b5b; /*移动滑块边框颜色*/
    scrollbar-track-color: #d0bfa1; /*背景颜色*/
    scrollbar-arrow-color: #b58b5b; /*箭头颜色*/
}

.photo_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(208,191,161,0.3);
    background-color: #d0bfa1;
}
/* 滚动条的滑轨背景颜色 */
.photo_content::-webkit-scrollbar {
    width: 20px;
    background-color: #d0bfa1;
}

.photo_content::-webkit-scrollbar-thumb {
    background-color: #b58b5b;
}

.video_content {
    width: 96%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 730px;
    margin-top:3%;
    font-weight: 500;
    line-height: 26px;
    overflow-x: hidden;
    text-overflow: inherit;
}
.video_left{
float:left; width:67%; height:670px; text-align:center;
}
.video_right {
    float: left;
    width: 33%;
    height: 670px;
}
/*兼容IE*/
.video_content {
    scrollbar-face-color: #b58b5b; /*移动滑块颜色*/
    scrollbar-shadow-color: #b58b5b; /*移动滑块边框颜色*/
    scrollbar-track-color: #d0bfa1; /*背景颜色*/
    scrollbar-arrow-color: #b58b5b; /*箭头颜色*/
}

.video_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(208,191,161,0.3);
    background-color: #d0bfa1;
}
/* 滚动条的滑轨背景颜色 */
.video_content::-webkit-scrollbar {
    width: 20px;
    background-color: #d0bfa1;
}

.video_content::-webkit-scrollbar-thumb {
    background-color: #b58b5b;
}
.videoselect{
list-style:none; width:495px;
}
.videoselect li {
background: url(../images/videolistbg.png) no-repeat center;
 width:495px; height:79px; margin:20px 0px; line-height:74px; font-family:FangZhengKaTong; font-size:34px; color:#fff;
}
.videoselect li a {
    color: #fff; display:block;
}
.videoselect li a:hover {
    color: #fff;
text-decoration:underline;
    display: block;
}
.videoselect li span{
 margin-left:30px; text-align:center;
}

.music_wrapper {
    margin: 0 auto;
    width: 1342px;
    background: url(../images/PsychologicalMusicBackground.png) no-repeat center;
    height: 842px;
    position: absolute;
    left: 390px;
    top: 192px;
}

.music_content {
    width: 92%;
    margin: 0 auto;
    overflow-y: auto;
    text-align: left;
    height: 700px;
    margin-top:8%;
    font-weight: 500;
    line-height: 26px;
    overflow-x: hidden;
    text-overflow: inherit;
}
/*兼容IE*/
.music_content {
    scrollbar-face-color: #b58b5b; /*移动滑块颜色*/
    scrollbar-shadow-color: #b58b5b; /*移动滑块边框颜色*/
    scrollbar-track-color: #d0bfa1; /*背景颜色*/
    scrollbar-arrow-color: #b58b5b; /*箭头颜色*/
}

.music_content::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(208,191,161,0.3);
    background-color: #d0bfa1;
}
/* 滚动条的滑轨背景颜色 */
.music_content::-webkit-scrollbar {
    width: 20px;
    background-color: #d0bfa1;
}

.music_content::-webkit-scrollbar-thumb {
    background-color: #b58b5b;
}